Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5094 - php3 doesn4t build as nonroot user
Summary: php3 doesn4t build as nonroot user
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mod_php3
Version: 1.0
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-13 03:53 UTC by carenas
Modified: 2017-09-06 00:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-24 23:10:28 UTC


Attachments (Terms of Use)

Description carenas 1999-09-13 03:53:03 UTC
on %build from php.spec, there is a call to
./configure --prefix=/usr \
          --with-apxs \

it doesn't work as expected, because apxs is on
/usr/sbin, where normal users didn't look for.

for it to work, should be

./configure --prefix=/usr \
          --with-apxs=/usr/sbin/apxs

Comment 1 Preston Brown 1999-09-24 23:10:59 UTC
fixed in 3.0.12-5.

Comment 2 openshift-github-bot 2017-09-06 00:36:30 UTC
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/34094257391422bf7ec398c8ad7e11c7206f5c20
Merge pull request #5134 from gaurav-nelson/Issue5094Fixes

Fixed Incorrect tag for upgrading cluster metrics


Note You need to log in before you can comment on or make changes to this bug.